#inc_container_sidebar {
    position: absolute;
    left: 1px;
    z-index: 99999999999999999999999;
    top: 55px;
}
@media (max-width: 375px) {
    #inc_container_sidebar {
        position: absolute;
        top: 0;
    }
}

.logo-vsp {
    padding: 0;
    margin-top: 0;
}
.logo-default {
    height: 38px; 
}

/* Sidebar sub-menu */
.sub-menu-row {
    padding: 5px 15px;
}
.sub-menu-row, .sub-menu-row label, .sub-menu-row a {
    color: #ffffff;
}
.sub-menu-row a {
    padding: 5px 0;
    display: block;
}
.sub-menu-row a:hover {
    color: #ffffff;
    text-decoration: none;
}
.sub-menu-filter .sub-menu-row, .sub-menu-tools .sub-menu-row {
    padding: 0px 15px;
}
.sub-menu-tools .sub-menu-row button{
    width:260px;
    text-align:left;
}
#layerKmls .row {
    padding: 4px 10px 4px 20px;
}
#layerKmls .row label {
    font-size: 13px; 
    padding-left: 25px;
}
.khu-vuc-bien {
    padding-top: 10px;
    padding-bottom: 5px;
}
.khu-vuc-bien .title {
    font-weight: bold;
}
.countdown {
    padding:5px;
    color:white;
    width:120px;
}

/*Ship Popup*/
#popup-content .row {
    margin-left: 0;
    margin-right: 0;
}
#popup-content .row .col-lg-1, #popup-content .row .col-lg-10, #popup-content .row .col-lg-11, #popup-content .row .col-lg-12, #popup-content .row .col-lg-2, #popup-content .row .col-lg-3, #popup-content .row .col-lg-4, #popup-content .row .col-lg-5, #popup-content .row .col-lg-6, #popup-content .row .col-lg-7, #popup-content .row .col-lg-8, #popup-content .row .col-lg-9, #popup-content .row .col-md-1, #popup-content .row .col-md-10, #popup-content .row .col-md-11, #popup-content .row .col-md-12, #popup-content .row .col-md-2, #popup-content .row .col-md-3, #popup-content .row .col-md-4, #popup-content .row .col-md-5, #popup-content .row .col-md-6, #popup-content .row .col-md-7, #popup-content .row .col-md-8, #popup-content .row .col-md-9, #popup-content .row .col-sm-1, #popup-content .row .col-sm-10, #popup-content .row .col-sm-11, #popup-content .row .col-sm-12, #popup-content .row .col-sm-2, #popup-content .row .col-sm-3, #popup-content .row .col-sm-4, #popup-content .row .col-sm-5, #popup-content .row .col-sm-6, #popup-content .row .col-sm-7, #popup-content .row .col-sm-8, #popup-content .row .col-sm-9, #popup-content .row .col-xs-1, #popup-content .row .col-xs-10, #popup-content .row .col-xs-11, #popup-content .row .col-xs-12, #popup-content .row .col-xs-2, #popup-content .row .col-xs-3, #popup-content .row .col-xs-4, #popup-content .row .col-xs-5, #popup-content .row .col-xs-6, #popup-content .row .col-xs-7, #popup-content .row .col-xs-8, #popup-content .row .col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
}

.ship-popup .box-tracker .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all) {
    padding: 7px 12px 6px;
    font-size: 11px;
}
.ship-popup .box-tools .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all) {
    padding: 7px 11px 6px;
    font-size: 11px;
}
.ship-popup span {
    color: #bbb;
    font-size: 0.9em;
}
.row-dinhdanh {
    padding: 5px 10px 0 10px;
    background-color: #0099cc;
}
.row-dinhdanh-header {
    border-bottom: 1px solid #36436F;
    padding: 3px 0;
}
.row-hoatdong {
    padding: 5px 10px 5px 10px;
}
.row-vitri {
    padding: 5px 10px 5px 10px;
    background-color: #0099cc;
}
.row-tools {
    padding: 5px 0px 0px 5px
}
.np{ padding: 0px; } .npl { padding-left: 0; } .npr { padding-right: 0; } .npt { padding-top: 0; } .npb { padding-bottom: 0; }
.nm { margin: 0; } .nml { margin-left: 0; } .nmr { margin-right: 0; } .nmt { margin-top: 0; } .nmb { margin-bottom: 0; }
.rec-flag {
    padding-top: 4px;
}
.rec-name {
    font-size: 16px;
}
.rec-shtype {
    font-weight: bold;
}
.rec-imo, .rec-mmsi, .rec-calsig, .rec-size, .rec-status, .rec-draught, .rec-eta, .rec-des, .rec-sog, .rec-cog, .rec-heading, .rec-rot, .rec-lat, .rec-lon, .rec-utcpos,  .rec-cls, .rec-bsid{
    font-weight: bold;
    font-size: 1em;
}



/*Modify*/
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all).btn-icon-only-vsp {
    padding: 3px;
    width: 30px;
}
.b-delete {
    position:absolute;
    top: 1px;
    right: 1px;
}

.thumbImage {
    height: 75px;
    border: 1px solid #000;
    margin: 10px 5px 0 0;
}
#thumbs img {
    height: 48px;
    border: 1px solid #000;
    margin: 10px 5px 0 0;
}
#thumbs li {
display: inline-block;

padding: 5px;
}
.tentau_on {
    color:white;
}
.tentau_off {
    color:gray;
}
.tabledit table {
    padding:5px;
    padding-left:10px;
}
.tabledit td {
    padding:2px;
}

.ui-widget-header {
    background-color: #243879 !important;
}

/*SEARCH FORM*/
.page-header.navbar .search-form {
    background: #243879;
}
.page-header.navbar .search-form .input-group .form-control {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
#btnsearch::placeholder {
    color: #eee;
    opacity: 1; /* Firefox */
    font-size: 13px;
}
.ui-menu .ui-menu-item-wrapper {
    padding: 8px !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, a.ui-button:active, 
.ui-button:active, .ui-button.ui-state-active:hover {
    background: #384e92 !important;
    border: 1px solid #34498a !important;
    font-weight: normal;
    color: #ffffff;
}
